CREATE TABLE hwr_flw_operation_b (
    OPERATION_ID             NUMBER(18, 0) ,
    SOURCE_ID                NUMBER(18, 0)     NOT NULL,
    UUID                     VARCHAR2(1020)    NOT NULL,
    REST_ID                  VARCHAR2(1024),
    REQUEST_OD               VARCHAR2(1024),
    RESPONSE_OD              VARCHAR2(1024),
    NAME                     VARCHAR2(1020)    NOT NULL,
    OPERATION_TYPE           VARCHAR2(256) ,
    CONNECTION_SPEC          CLOB          ,
    IS_SEEDED_DATA           VARCHAR2(4)       NOT NULL,
    IS_INTERNAL              VARCHAR2(4)       NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    OPERATION_ID             NUMBER(18, 0) ,
    UUID                     VARCHAR2(1020)    NOT NULL,
    NAME                     VARCHAR2(1020)    NOT NULL,
    OPERATION_TYPE           VARCHAR2(256) ,
    CONNECTION_SPEC          CLOB          ,
    IS_SEEDED_DATA           VARCHAR2(4)       NOT NULL,
    IS_INTERNAL              VARCHAR2(4)       NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SOURCE_ID                NUMBER(18, 0)     NOT NULL,
    REST_ID                  VARCHAR2(1024),
    REQUEST_OD               VARCHAR2(1024),
    RESPONSE_OD              VARCHAR2(1024),
    CONSTRAINT pk_hwr_flw_operation_b PRIMARY KEY (OPERATION_ID, OPERATION_ID)
);
